<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1d5fb17a489f39bf85d8bf815566f5cf">
  <dict>
    <!--2021-09-17 15:22:38.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2021-09-17 15:22:38.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-09-17 15:22:38.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:22:38.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-09-17 15:22:38.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-09-17 15:22:38.000-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2021-09-17 15:22:38.000-->
    <string key="impiDomain">ims.tigo.com.co</string>
    <!--2021-09-17 15:22:38.000-->
    <bool key="preferToUseUT">false</bool>
    <!--2021-09-17 15:22:38.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
    <!--2021-09-17 15:22:38.000-->
    <int key="utBearType">2</int>
    <!--2021-09-17 15:22:38.000-->
    <int key="utBsfPort">80</int>
    <!--2021-09-17 15:22:38.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-09-17 15:22:38.000-->
    <string key="utParamsCfg">19:1,21:1</string>
    <!--2021-09-17 15:22:38.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
